mixin filters(data)
  .container.px-0.px-sm-15
    .filters&attributes(attributes)
      +breadcrumbs({
        last: 'Рецепты'
      }).breadcrumbs--center
      h1 Рецепты
      .row
        .col-md-4.pb-15
          .filters__type Сортировать:
          .select-custom.position-relative(style="z-index: 15;")
            select.js-select2-default(data-dropdown-parent=".select-custom__dropdown--1")
              option По популярности
              option Сначала новые
              option По названию
            .select-custom__dropdown.select-custom__dropdown--1
        .col-md-4.pb-15
          .filters__type Вид блюда
          .select-custom.position-relative(style="z-index: 14;")
            select.js-select2-default(data-dropdown-parent=".select-custom__dropdown--2")
              option Все блюда
            .select-custom__dropdown.select-custom__dropdown--2
        .col-md-4.pb-15
          .filters__type Кухня
          .select-custom.position-relative(style="z-index: 13;")
            select(multiple, data-placeholder='Все кухни мира' data-dropdown-parent=".select-custom__dropdown--3").js-select2-multiple
              option Мексиканская
              option Русская
              option Мексиканская
              option Русская
              option Мексиканская
              option Русская
              option Мексиканская
              option Русская
            .select-custom__dropdown.select-custom__dropdown--3
